body {
  /*background-image: url("http://jmvtestsite.com/wp-content/uploads/2016/08/computer-on-desk-5.jpg");*/
  background-color: whitesmoke;
  margin: 0;
  padding: 0;
}

.mainHeaderImage {
    background-image: url("computer-desk.jpg");
    height: 65vw;
    opacity: 0.2;
    width: 100%;
}

#header {
    font-family: 'Roboto';
    text-align: center;
    z-index: 100;
    position: absolute;
    color: black;
    font-size: 24px;
    font-weight: bold;
    margin: 0 auto;
    width: 100%;
    top: 22vw;
}

@media (max-width: 550px) {
    #header {
    top: 10vw;
  }
}

#more {
  height: 20px;
  margin-top: -76px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  left: 25vw;
  padding-bottom: 60px;
}

.arrow-down {
  width: 0;
  height: 0;
  margin: 0 auto;
  margin-top: -30px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid black;
  /*left: 65vw;
  top: 30vw;*/
}

#about {
    padding-top: 8vw;
    padding-bottom: 2vw;
    padding-left: 15vw;
}

#aboutText {
    color: slategray;
    font-family: Roboto;
    font-size: 16px;
    /*padding-bottom: 1vw;*/
    padding-left: 5vw;
    padding-right: 5vw;
    text-align: center;
}

.imgsize {
    height: 100px;
    width: 300px;
}

/* #midText {
    color: slategray;
    font-family: Roboto;
    font-size: 16px;

    padding-left: 29vw;
    padding-right: 29vw;
    text-align: left;
} */

.round {
    height: 10vw;
    width: 10vw;
    border-radius: 50%;
    margin-top: 2vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.skills {
    color: midnightblue;
    font-family: Roboto;
    font-size: 14px;
    margin-left: 15vw;

}

.subheader {
    font-size: 16px;

}

#tiy {
  border: none;
  display: block;
  margin: 0 auto;
  padding-bottom: 12px;
} 

/*Nav bar*/
ul {
    list-style-type: none;
    margin: 0;
    margin-top: 2vw;
    padding: 0;
    overflow: hidden;
    background-color: slategray;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding-top: 1vw;
    padding-left: 1.5vw;
    margin-bottom: 1vw;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
/*li a:hover {
    background-color: green;
}*/

/*Text with lines on either side:*/

h4 {
  display: table;
  white-space: nowrap;
  width: 80%;
  color: slategray;
}

h4:before,
h4:after {
  background-clip: padding;
  background-image: linear-gradient(transparent 35%, #a9a9a9 50%, #a9a9a9 51%, transparent 35%);
  content: "";
  display: table-cell;
  width: 42%;
}

h4:before {
  border-right: 15px solid transparent;
}

h4:after {
  border-left: 15px solid transparent;
}
